org.springframework.data.web.config

## Class SpringDataJacksonConfiguration

- java.lang.Object
- - org.springframework.data.web.config.SpringDataJacksonConfiguration

All Implemented Interfaces:
  SpringDataJacksonModules

    public class SpringDataJacksonConfiguration
    extends Object
    implements SpringDataJacksonModules

JavaConfig class to export Jackson specific configuration.

Author:
  Oliver Gierke

### Constructor Summary

Constructors
Constructor and Description
`SpringDataJacksonConfiguration()`

### Method Summary

All Methods Instance Methods Concrete Methods
`GeoModule` `jacksonGeoModule()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SpringDataJacksonConfiguration

    public SpringDataJacksonConfiguration()

### Method Detail

#### jacksonGeoModule

    @Bean
    public GeoModule jacksonGeoModule()